//  ************************************************************************************************
//
//  BornAgain: simulate and fit reflection and scattering
//
//! @file      GUI/Model/Item/PropertyItem.h
//! @brief     Defines class PropertyItem
//!
//! @homepage  http://www.bornagainproject.org
//! @license   GNU General Public License v3 or higher (see COPYING)
//! @copyright Forschungszentrum Jülich GmbH 2018
//! @authors   Scientific Computing Group at MLZ (see CITATION, AUTHORS)
//
//  ************************************************************************************************

#ifndef BORNAGAIN_GUI_MODEL_ITEM_PROPERTYITEM_H
#define BORNAGAIN_GUI_MODEL_ITEM_PROPERTYITEM_H

#include "GUI/Model/BaseItem/SessionItem.h"

class BA_CORE_API_ PropertyItem : public SessionItem {
public:
    static constexpr auto M_TYPE{"Property"};

    PropertyItem();
};

#endif // BORNAGAIN_GUI_MODEL_ITEM_PROPERTYITEM_H
